APT-CACHER-NG-PREPARE(8)

NAME
apt-cacher-ng-prepare - modifies apt sources list for use with apt-cacher-ng

SYNOPSIS
apt-cacher-ng-prepare

Description
Changes /etc/apt/sources.list and /etc/apt/sources.list.d/*.list from https:// to http://HTTPS/// .

Examples
sudo apt-cacher-ng-prepare

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).